Support » Plugin: WooCommerce » Depreciation error

  • Resolved tonydidsbury

    (@tonydidsbury)


    am getting the following error on my site :
    Notice: WC_Cart::get_cart_url is deprecated since version 2.5! Use wc_get_cart_url instead. in /home/atwilley/public_html/wp-includes/functions.php on line 3831

    I’ve tried the usual trick of disabling plugins but no luck. The only time it doesnt appear is when I disable the woocommerce plugin (go figure lol)

    I could remove the error from being shown with the command
    @ini_set( ‘display_errors’, 0 );
    but, id rather resolve the issue than hide it.

    Any help would be grateful

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Depreciation error’ is closed to new replies.